.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-67458714-2806-112b-3b33-49a555287fc0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-797846b6-b5b1-e49e-94e2-4f9d45a69bdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-797846b6-b5b1-e49e-94e2-4f9d45a69bdd) !important;
}
.lfr-layout-structure-item-b940d802-b108-3247-c074-32e0ca6caff2 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f372e3d3-3b52-0db0-fa02-3d58d99ccb0b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fafd4c34-67fa-4e6c-03b9-85b2a3a6135e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e90aaeed-2d0d-7014-352b-dda14e7a215c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e90aaeed-2d0d-7014-352b-dda14e7a215c) !important;
}
.lfr-layout-structure-item-9ce4ad7e-9689-28b4-46f4-844470195a8c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60d9a23d-ad77-c92a-0f9a-e340bcba4e75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60d9a23d-ad77-c92a-0f9a-e340bcba4e75) !important;
}
